package com.ym.mec.thirdparty.adapay;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class NotifyEvent {
    private String id;
    private String type;
    private String created_time;
    private String prod_mode;
    private String data;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getCreated_time() {
        return created_time;
    }

    public void setCreated_time(String created_time) {
        this.created_time = created_time;
    }

    public String getProd_mode() {
        return prod_mode;
    }

    public void setProd_mode(String prod_mode) {
        this.prod_mode = prod_mode;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }
}
